/* 全局CSS定义 */
body {font-family:"宋体", arial;margin:0; padding:0; background: #FFF; font-size:12px; color:#000;}
div,form,ul,ol,li,dl,dt,dd {margin: 0; padding: 0; border: 0;}
h1,h2,h3,h4,h5,h6 { margin:0;padding:0;}
table,td,tr,th{font-size:13px;}
ul{list-style-type:none;}
a{color: #333; text-decoration:none;}
a:hover{color: #f60;text-decoration:underline;}

.lvb {color: #309045; font-weight: bold;}
.redb {color: #bd0000; font-weight: bold;}
.chengb {color: #FF5400; font-weight: bold;}
.lv {color: #309045;}
.red {color: #bd0000;}
.lan {color: #296ABA;}
.cheng {color: #FF5400;}
.hong{color:#ff0000}
.huangb{color:#FFFF00;font-weight: bold;}
.lanb {color: #296ABA;font-weight: bold;}
.pdt_ss{padding:1px 4px 1px 0;}
.input1{border:1px solid #ccc;color:#444;;background:#fff url(http://brand.pjtime.com/images/zoom.gif) 2px center no-repeat;padding:0 0 0 20px;height:19px;line-height:19px;font-size:12px; margin-right:4px;}
.input2{border:1px solid #ccc;color:#444;padding-top:4px;font-size:12px;}

.ad_banner{width:980px;margin: 10px 0;}
.ad_banner div{float:left;}

.ad_left{width:200px;}
.ad_right{width:250px; margin-left:9px;}

.ad_bannerk{width:978px;margin: 15px 0 10px 0; border:1px solid #ccc; padding:5px 0}
.ad_txt{width:458px; padding-top:2px; color:#ccc; text-align:center;}
	.ad_txt a{text-decoration:none;color:#ff0000}

.bodyA{width:980px;  margin:auto;}
.bodyC{width:980px; margin-top:15px; clear:both; overflow:hidden;}
.bodyC1{width:980px; margin-top:5px; clear:both; overflow:hidden;}

.ad{width:980px;background:#FFF; margin:10px 0; overflow:auto}

.focus_bg{ width:290px; background:#A3A3A3; padding:4px 4px 0 4px; border: 1px #000 solid;}
.focusad{ width:290px; text-align:center;}
.line{background-image: url(http://www.pjtime.com/images/indexbg.gif);height: 1px; margin:5px 0;}
.liney{background-image: url(http://www.pjtime.com/Video_Surveillance/images/dian.gif);height: 1px; margin:8px 0 8px 15px; width:380px;}

/*市场分类*/
.supply{width:298px; border:1px solid #9ec4d9; margin-top:8px;}
.supply .title{width:298px; height:24px; line-height:24px; font-size:14px; font-weight:bold; color:#8902c8;background-image: url(http://www.pjtime.com/Video_Surveillance/images/ctbg.gif);}
.supply .title1{width:293px; height:19px; padding-top:5px; padding-left:5px; font-weight:bold; color:#ccc;background-image: url(http://www.pjtime.com/Video_Surveillance/images/ctbg1.gif);}
	.supply .title1 a{text-decoration:none;color:#055099}
.supplyk{width:298px; background-color:#eaf7fd}
.bclass{width:278px;padding-left:5px; font-weight:bold; font-size:14px; padding-top:10px; }
.sclass{width:278px;padding-left:17px; color:#42474b; line-height:20px; padding-bottom:3px;}
	.sclass a{text-decoration:none;color:#42474b}
.sclass img{border:1px solid #ccc; margin-right:5px;}



/*导航区*/
.topdh{width:980px;  border-bottom:1px solid #d1d1d1; color:#a1a1a1; height:33px; background-color:#f5f5f5;}
.dhl{width:95px; padding-left:10px; float:left; height:33px; line-height:33px;}
.dhr{width:870px; text-align:right; padding-right:5px; height:33px; line-height:33px; float:right}
	.dhr a{text-decoration:none;color:#444}


.nav{width:980px;margin-bottom:10px; padding:10px 0;overflow:auto}
.nav div{ float:left;}
	.nav .title{width:300px; font:bold 25px 黑体;}
	.nav .xg{width:670px; padding-top:5px;}
	.nav .xg .bg{background-image:url(http://www.pjtime.com/DSS/images/xg_bg.gif); width:80px; height:26px; line-height:26px; padding-left:32px; font-size:14px; font-weight:bold; margin-left:10px;}
		.nav .xg .bg a{text-decoration:none;color:#549de8}
	.nav .xg .bg1{background-image:url(http://www.pjtime.com/DSS/images/xg_bg1.gif); width:108px; height:26px; line-height:26px; padding-left:32px; font-size:14px; font-weight:bold; margin-left:10px;}
		.nav .xg .bg1 a{text-decoration:none;color:#549de8}

.nav2{width:978px;background-image:url(http://www.pjtime.com/DSS/images/dh_bj.gif); margin-top:10px; height:62px; border-left:1px solid #c3dbef; border-right:1px solid #c3dbef}
.nav2 div{ float:left;}
.nav2 .line1{width:978px;}

.wzfl{width:978px; height:31px; line-height:31px; font-size:14px; color:#fff}
		.wzfl a{text-decoration:none;color:#fff}
.xwdh{width:710px; float:left;}


	.nav2 .line1 .dq{background-image:url(http://www.pjtime.com/DSS/images/bg_a.gif); margin:0 10px; height:31px; width:124px; line-height:31px; font-weight:bold; text-align:center; font-size:15px; }
	.nav2 .line1 .fdq{ height:31px; width:94px; line-height:31px; font-weight:bold; text-align:center; font-size:14px; }
		.nav2 .line1 .fdq a{text-decoration:none;color:#1270da}
	.nav2 .line1 .fg{ padding:4px 10px 0 10px;}
	
		.nav2 .line1 .dq a{text-decoration:none;color:#FFFF00}
		.nav2 .line1 .dq a:hover{ text-decoration:underline;}

.nav3 {width:978px; border:1px solid #c3dbef; height:82px;}
.nav3 div{ float:left;}

	.nav3 .line1{width:978px; background-image:url(http://www.pjtime.com/DSS/images/nav3-bg.gif); height:26px; border-bottom:1px solid #c3dbef;}
	.nav3 .line1 .fg{background-image:url(http://www.pjtime.com/DSS/images/nav3-fg1.gif); height:26px; width:40px;line-height:26px; color:#349b01; text-align:center;}
	.nav3 .line1 .nr{height:26px; line-height:26px; width:448px; color:#ccc}
		.nav3 .line1 .nr a{text-decoration:none;color:#055099}

	.nav3 .line2{width:978px; background-image:url(http://www.pjtime.com/DSS/images/nav3-bg1.gif); height:27px; border-bottom:1px solid #c3dbef;}
	.nav3 .line2 .fg{background-image:url(http://www.pjtime.com/DSS/images/nav3-fg2.gif); height:27px; width:40px;line-height:27px; color:#349b01; text-align:center;}
	.nav3 .line2 .nr{height:27px; line-height:27px; width:448px; color:#ccc}
		.nav3 .line2 .nr a{text-decoration:none;color:#055099}

	.nav3 .line3{width:978px; background-image:url(http://www.pjtime.com/DSS/images/nav3-bg1.gif); height:27px;}
	.nav3 .line3 .nr{height:27px; line-height:27px; width:978px; color:#990000;}

.wzss{width:258px; padding-top:2px; font-size:12px}

	.wzss .two{width:180px;margin:0 2px 0 4px; font-size:12px;}
	.wzss .two input{border:1px solid #ccc;background:#fff url(http://brand.pjtime.com/images/zoom.gif) 2px center no-repeat;padding:0 0 0 20px;color:#444;height:19px;line-height:19px;font-size:12px;}
	.wzss .two .select{border:1px solid #1993ff;margin:-1px;background-color:#e0f1ff;height:19px;}
	.wzss .three{width:52px; padding-top:1px;}


/*左侧*/
.cl{ width:300px; float:left;}
.cl div{ float:left;}

.cl3{width:298px; border:1px solid #BECDE5; margin-top:8px;overflow:auto;}
.c_26{width:298px; height:23px; background:url(http://www.pjtime.com/tv/images/l_bg.gif); font-size:14px;font-weight:bold;color:#444;line-height:23px;border-bottom:1px solid #BECDE5;}

.l_p120 {width:298px; margin-top:10px}
.l_p120P{width:100px; margin-left:5px;}
.l_p120P1{width:100px; padding-left:30px; line-height:22px;}
.l_p120T{width:170px; padding-left:8px; font-size:14px; line-height:25px;}
.l_p120Tx{width:170px; padding-left:8px; line-height:20px;}
.l_p120jj{width:160px;line-height:16px; color:#999; font-size:12px; margin-top:8px;}
.l_p120M{width:160px; margin-top:5px; text-align:right; font-size:12px;}
	.l_p120M a{color:#FF0000;}
.l_p120T1{width:170px; padding-left:8px; font-size:14px; font-weight:bold;}
.l_p120sm{width:170px; padding-left:8px;line-height:18px; color:#999; margin-top:3px;}

.l_p130P{width:130px; margin-left:8px; line-height:20px; text-align:center;}
.l_p130P img{width:130px; height:100px; padding-bottom:5px;}

.Llist{width:293px; line-height:25px; padding-left:5px; font-size:14px;}



/*中间*/
.cm{ width:410px; margin:0 9px; float:left; border:1px #ccc solid;}

.top{width:410px; font-size:18px; font-weight:bold; text-align:center; padding:10px 0}
	.top a{color:#055099; TEXT-DECORATION: none}
.topsm{width:390px; padding:0 10px 5px 10px; color:#999; line-height:18px;}


.top1{width:410px; text-align:center;}

.topli{width:400px; line-height:27px; font-size:14px; padding-left:10px;}
	.topli a{text-decoration:underline;}
.topli1{width:350px; line-height:27px; font-size:14px; padding-left:10px;padding-top:3px;}
	.topli1 a{text-decoration:underline;}
.topli2{width:400px; padding:4px 0 11px 2px;}


.toptitle{width:410px; height:40px; background:url(http://www.pjtime.com/tv/images/t_bg.gif);line-height:23px; margin-top:10px; clear:both;}
.toptitlegs{width:410px; height:40px; background:url(http://www.pjtime.com/tv/images/t_bg.gif);line-height:23px; margin-top:6px; clear:both;}
.titleL{width:120px; font-size:14px; font-weight:bold; text-align:center; padding:10px 0 0 23px; float:left;}
.titleR{width:250px;  padding:10px 5px 0 0; text-align:right; float:left;}

.Clist_c{width:55px; float:left; font-size:12px; text-align:right; margin-right:10px;line-height:25px;}
	.Clist_c a{color:#999; TEXT-DECORATION: none}

.Clist_l{width:280px; line-height:25px; font-size:14px; float:left;}
	.Clist_l a{color:#055099; TEXT-DECORATION: none}

.Clist_l1{width:350px; line-height:25px; font-size:14px; float:left;}
	.Clist_l1 a{color:#055099; TEXT-DECORATION: none}

.Clist_l2{width:280px; line-height:25px; font-size:14px; float:left;}
	.Clist_l2 a{color:#055099; TEXT-DECORATION: none}

.Clist_r{width:50px; line-height:25px; font-size:12px; color:#ccc; float:right;}



/*右侧*/
.cr{ width:250px; float:left;}
	.cr div{float:left;}

.p120 {width:248px; margin-top:10px}
.p120P{width:100px; margin-left:5px;}
.p120T{width:120px; padding-left:8px; line-height:18px; color:#444; font-size:14px; font-weight:bold; line-height:25px;}
.p120M{width:120px; margin-top:5px; text-align:right;}
	.p120M a{color:#FF0000;}

.Rlist{width:243px; line-height:22px; padding-left:5px;}
.lcdtvbj{width:240px; line-height:24px; padding:5px 0 3px 8px;}
	.lcdtvbj a{color:#444; text-decoration:underline;}

.cl2{width:248px; border:1px solid #BECDE5; margin-top:8px;overflow:auto;}
.c_25{width:248px; height:23px; background:url(http://www.pjtime.com/tv/images/l_bg.gif); font-size:14px;font-weight:bold;color:#444;line-height:23px;border-bottom:1px solid #BECDE5;}

/*2屏*/
.dh_brand{width:970px; margin-top:15px; height:33px; padding:7px 0 0 10px; color:#fff;background-image:url(http://www.pjtime.com/tv/images/pp_bg.jpg); clear:both;}
	.dh_brand .l{font:bold 25px 黑体; width:300px; float:left;}
	.dh_brand .r{text-align:right; width:650px; float:left; padding-top:6px;}
	.dh_brand .r a{text-decoration:none;color:#fff}


.dh_pdp{width:970px; margin-top:15px; height:33px; padding:7px 0 0 10px; color:#fff;background-image:url(http://www.pjtime.com/tv/images/pp_bg1.jpg)}
	.dh_pdp .l{font:bold 25px 黑体; width:300px; float:left;}
	.dh_pdp .r{text-align:right; width:650px; float:left; padding-top:6px;}
	.dh_pdp .r a{text-decoration:none;color:#fff}

.TjPdt{width:976px; margin-top:5px; border:1px solid #BECDE5; padding:1px;clear:both; overflow:hidden; }
	.TjPdt div{float:left}
	.TjPdt .tit{width:30px; height:105px; text-align:center; font-size:14px; padding-top:20px;background-color:#e0e5ee; line-height:22px;}
	.TjPdt .product{width:944px; height:100px;}

	.TjPdt .Pic{width:133px; padding:15px 0 0 19px; text-align:center; line-height:25px;}
		.TjPdt .Pic img{width:133px; height:78px;border:1px #ccc solid;}


.sb{width:980px; height:40px; background:url(http://www.pjtime.com/DSS/images/title_bg.gif);}
	.sb .l{font-size:18px;font-weight:bold;color:#fff; padding-top:15px;}

.sb1{width:980px; height:40px; background:url(http://www.pjtime.com/DSS/images/title_bg1.gif);}
	.sb1 .l{font-size:18px;font-weight:bold;color:#fff; padding-top:15px;}

.sbk{width:978px; border:1px solid #BECDE5; padding-top:8px; clear:both; overflow:auto; padding-bottom:8px;}
.sbk1{width:978px; border:1px solid #d7b63b; padding-top:8px; clear:both; overflow:auto;padding-bottom:8px}

.xsq1{float:left; padding-left:5px;width:50px; }
.xsq2{float:left;margin-left:5px;height:198px;width:913px;}
	.xsq2 .l1{width:416px; line-height:22px; padding-left:5px;float:left;border:1px solid #7ab9ec;}
	.xsq2 .l2{width:220px; line-height:22px; float:left;border:1px solid #7ab9ec;margin-left:5px;}
	.xsq2 .l3{width:250px; line-height:22px; float:left;border:1px solid #7ab9ec;margin-left:5px;padding-left:5px;}


.casing{border:1px solid #ccc;}
.tjcp{line-height:22px; text-align:center;float:left; padding-top:10px; }
	.tjcp img{padding-bottom:2px;}
.tjbrand{width:488px; float:left;}
.tjbrand1{width:475px;border:1px solid #ccc; margin-right:8px; float:left; margin-left:4px}
.tjbrand2{width:475px;border:1px solid #ccc; float:left;}

.tjbla{width:475px;}
.tjbla1{width:475px;border-top:1px dotted #ccc;border-bottom:1px dotted #ccc;}
.tjbljj{line-height:25px; padding:5px; font-size:14px;}
.tjbl{width:180px; float:left; border-right:1px solid #ccc; margin:5px 0}
 .tjbl img{padding:10px; text-align:center;}
.tjbt{width:277px; float:left; line-height:22px; padding:0 5px 0 10px}
	.tjbt a{color:#055099; TEXT-DECORATION: none}

.tjblp{width:170px; float:left; padding-left:10px;}
.tjbltitle{width:20px; float:left; text-align:center; background-color:#f1db58;line-height:18px; padding:14px 0; }
.tjbtnews{width:260px; float:left; line-height:24px; padding:4px 5px 0 8px; font-size:14px;}
	.tjbtnews a{color:#055099; TEXT-DECORATION: none}


.TjPdtPic{width:82px; margin:10px 0 5px 10px; text-align:center; float:left; line-height:18px;}
		.TjPdtPic img{width:80px; border:1px solid #ccc; padding:1px;}

.pdtA{width:240px; padding:5px 0 5px 8px;}
.pdtA1{width:240px;background-color:#edf2f8; padding:5px 0 5px 8px;}

.no1{ width:13px; height:11px;background-image: url(http://dealer.pjtime.com/images/no1.gif); color:#fff; font-size:10px; font-family:黑体; text-align:center;}
.no4{ width:13px; height:11px;background-image: url(http://dealer.pjtime.com/images/no3.gif); color:#fff; font-size:10px; font-family:黑体; text-align:center;}
.non{ width:13px;}

.pdtname{width:150px; margin-left:5px;}
	.pdtname a{text-decoration:none;color:#055099;}
	.pdtname img{border:1px dotted #ccc}
.pdtjg{width:55px; color:#bd0000; margin-left:5px; line-height:16px;}


.cl4{width:298px; border:1px solid #d38f24;overflow:auto;}
.c_27{width:410px; height:23px; background-color:#e0e5ee; font-size:14px;font-weight:bold;color:#444;border-bottom:1px solid #BECDE5;line-height:23px;}
.c_vd{width:410px; height:23px; background-color:#e0e5ee; font-size:14px;font-weight:bold;color:#444;border-bottom:1px solid #BECDE5;line-height:23px;border-top:1px solid #ccc;margin-top:8px;}
.c_28{width:298px; height:23px; background:url(http://www.pjtime.com/tv/images/lpdp_bg.jpg); font-size:14px;font-weight:bold;color:#444;line-height:23px;border-bottom:1px solid #d38f24;}
.c_29{width:410px; height:23px; background-color:#fbe3bd; font-size:14px;font-weight:bold;color:#444;line-height:23px;border-bottom:1px solid #d38f24;}
.cl5{width:248px; border:1px solid #d38f24; margin-top:8px;overflow:auto;}
.c_30{width:248px; height:23px; background:url(http://www.pjtime.com/tv/images/lpdp_bg.jpg); font-size:14px;font-weight:bold;color:#444;line-height:23px;border-bottom:1px solid #d38f24;}


/*组建*/

.zj_l{width:720px; border:1px solid #d8d8d8; float:left}
	.zj_l .title{width:720px; background-image:url(http://www.pjtime.com/DSS/images/zjt_bg.gif); height:28px; line-height:28px;}
	.zj_l .bt1{ float:left; width:200px; font-size:14px; font-weight:bold; color:#f73d41;}
	.zj_l .pp1{ float:left; width:500px; font-size:12PX; text-align:right; color:#ccc}

	.zj_l .l{width:429px; border-right:1px solid #c5e4ff; float:left; padding:10px 0}
		.zj_l .l .sup{width:421px; float:left; font-size:20px; font-weight:bold; padding:8px 0 0 8px;}
		.zj_l .l .list{width:350px; float:left; line-height:24px; font-size:14px; padding:8px 0 0 8px;}
			.zj_l .l .list a{color:#000; TEXT-DECORATION: none}
		.zj_l .l .date{width:65px;color:#676767; font-size:12px; float:right;line-height:24px; padding:8px 0 0 0;}

	.zj_l .r{width:270px; float:right;}

		.zj_l .r .pt{width:270px;overflow:auto;}
		.zj_l .r .pt1{width:270px;overflow:auto; margin-top:20px;}
		.zj_l .r .p{width:102px; margin-right:5px;float:left;}
		.zj_l .r .p img{width:100px; height:75px;border:1px solid #ccc;}
		.zj_l .r .t{width:160px;float:left; line-height:20px; color:#666}
			.zj_l .r .t a{color:#000; TEXT-DECORATION: none}
.zj_bg{background-image:url(http://www.pjtime.com/DSS/images/dian.gif); margin:9px 0 3px 8px;width:390px;height: 1px;}
.zj_r{width:248px; border:1px solid #d8d8d8; float:right;}

/*产品推荐*/
.gscptj{width:100px; margin:7px 0 0 7px; text-align:center; float:left;}
		.gscptj img{width:90px; border:1px solid #ccc; padding:1px; margin-bottom:5px; height:56px;}


/*案例*/
.al_line{width:248px;background-image:url(http://www.pjtime.com/DSS/images/al_line.gif); margin:10px 0;}
.al_t{width:248px; font-weight:bold; margin:9px 0 8px 0; color:#106ed9; float:left;}



/*品牌排行*/
.braL{width:117px; float:left; margin-left:2px; margin-top:3px;}
.braR{width:117px; float:left; margin-left:10px; margin-top:3px;}
.braA{width:112px; padding:5px 0 5px 5px;}
.braN{width:40px; margin-left:5px;}
	.braN a{text-decoration:none;color:#055099;}
	.braN img{border:1px dotted #ccc}
.braT{width:45px; margin-left:5px; padding-top:3px;}  
	.braT img{border:1px solid #b3cc61;} /*请注意，此图片宽度不能超过45px*/


/*频道下链接*/
.pd{width:978px;height:130px; border:1px #81b3e4 solid; background-image:url(http://news.pjtime.com/zhanhui/images/bg1.gif); margin-top:8px;}
.pd_1{width:971px;border-bottom:1px #81b3e4 dashed; padding-left:7px; padding-top:5px;}
.pd_1_1{width:966px;line-height:25px; font-size:12px; padding-left:8px;}
.pd_2{width:972px;font-size:12px; padding-left:4px; line-height:2em;}



/* 友情连接 */
.friendlink{width:978px;margin:10px 0 0 0;text-align:left;border:1px #CBCBCB solid;padding:5px 0;clear:both;overflow:auto;}
.friendlinkname{width:85px; height:50px;padding:5px 0 0 15px; font-weight:bold;color:043695;border-right:1px #CBCBCB solid; float:left;}
.friendlinkl{width:855px; padding-left:10px; line-height:150%; font-size:12px; float:right; color:#8D8D8D}


/* 内容区底部 */
.btm{width:978px;height:47px;margin:10px 0 0 0;text-align:center;border-top:1px #CBCBCB solid;padding-top:5px;clear:both;}
ul.btmlink{margin:0px;padding-left:10px;padding-top:0px;color:#DEDCE5;text-align:center;}
ul.btmlink li{padding:5px 0px 2px;list-style-type:none; font-size:12px;text-align:center;}
	.ul.btmlink a{text-decoration:underline;color:#043695; TEXT-DECORATION: none}
	.ul.btmlink a:visited{text-decoration:underline;color:#043695; TEXT-DECORATION: none}
	.ul.btmlink a:hover{background:#CB2C33;color:#FFF; TEXT-DECORATION: none}
li.copytxt{font-family:arial;color:#666;}
.hd315{ float:right;padding-right:10px;}

/* 案例按行业分-放右侧的 */
.bor1{width:978px; border: 1px #BECDE5 solid; margin-top:8px;}
.Pjalc{width:255px; background:#f6fbff; border-right: 1px #BECDE5 solid; float:left; padding:3px 0}
.tjala{width:100px; margin:5px 8px; float:left;}
.tjal{width:100px; float:left; line-height:20px; text-align:center;}


.av-bg{width:100%;background-image: url(http://www.pjtime.com/news/images/av-bg.gif);padding:6px 0; font-weight:bold;font-size:14px; color:#fff;}
.avT{width:350px;background-image: url(http://www.pjtime.com/news/images/av-t.gif);padding:4px 0; height:19px; margin-top:5px;}
.w700{ width:700px; float:left; margin-left:10px;}
.w350{ width:350px; float:left;}

.avnewsA{ width:320px;padding:6px 0}
.avnewsL{ width:270px; font-size:14px; color:#A3A3A3; padding-left:5px; float:left; line-height:25px;}
	.avnewsL a{text-decoration:none;color:#055099}
.avnewsD{width:40px;font-size:12px;color:#A9A9A9;text-align:right; float:right;line-height:25px;}

.avT{width:100%;background-image: url(http://www.pjtime.com/news/images/av-t.gif);padding:4px 0; height:19px; margin-top:5px;}
.pjT{width:100%;background-image: url(http://www.pjtime.com/images/index_title.gif);padding:5px 0;}
.pjT_cl{padding-left:20px; font-weight:bold;font-size:14px; color:#001fa3}

.pjT_l{padding-left:20px; font-weight:bold;font-size:14px; color:#d10202; float:left;}
.avT_l{padding-left:15px; font-weight:bold;font-size:14px; color:#d10202; float:left;}

.pjT_r{padding-right:5px; text-align:right; float:right; color:#6f6f6f}
	.pjT_r a{text-decoration:none;color:#6f6f6f}
.avT_r{padding-right:30px; text-align:right; float:right; color:#6f6f6f;}
	.avT_r a{text-decoration:none;color:#6f6f6f}



/*推荐案例-按行业分（整屏）*/
.sam {width:978px; border:1px solid #bfbfbf;margin-top:8px;}

.saml{width:300px; float:left; margin-right:6px;}
.saml div{float:left}
.samr{width:671px; float:left;border-left:1px #bfbfbf solid; background-color:#fff;}
.samr div{float:left}
	.samr .l{width:330px;border:1px #c3dbef solid; border-top:0;border-left:0}
	.samr .r{width:330px;border:1px #c3dbef solid; border-top:0;border-right:0;margin-left:9px;}
	.samr .title{width:330px;background-image:url(http://www.pjtime.com/DSS/images/title_bg2.gif); height:25px;}
		.samr .title .bt{padding-left:41px;font-size:14px; font-weight:bold; line-height:25px;}
		.samr .title .more{padding:10px 6px 0 0;float:right;}

	.samr .news{width:330px; padding-top:5px}

	.samr .news .listL{width:55px; float:left; text-align:right; margin-right:10px;line-height:22px;}
		.samr .news .listL a{color:#999; TEXT-DECORATION: none}


	.samr .news .listM{width:255px; line-height:22px;}
		.samr .news .listM a{color:#055099; TEXT-DECORATION: none}


	.samr .news .listR{width:40px; line-height:25px; font-size:12px; color:#ccc; float:right;}








